@charset "utf-8";
/* Shop123 30.05.2018 15:34:12  */
/* All your css are belong to us :) */


body {
  font-family: "Pontano Sans" !important;
}

/* nettsted bakgrunn */
body { background-color: #FFFFFF !important;}

/* nettbutikk bakgrunn */
.main_container { background-color: #FFFFFF !important;}

/* nettbutikk fullwidth header bakgrunn */
.header_bg { background-color: #FFFFFF !important;}

/* nettbutikk header bakgrunn */
.shop_header_bg { background-color: #FFFFFF !important;}

/* nettbutikk fullwidth footer bakgrunn */
footer { background-color: #BFFF6B !important;}

/* nettbutikk footer bakgrunn */
.ft_bg2 { background-color: #D4D4D4 !important;}

/* hovedmeny bakgrunn */
.navbar-default { background-color: #000000 !important;}

/* hovedmeny bredde */
.shop123mainmenu { width: 100% !important;}
.shop123mainmenu { background-color: #000000 !important;}
/* hovedmeny color */
.navbar-default .navbar-nav > li > a { color: #FFFFFF !important;}
/* hovedmeny hover back */
.navbar-default .navbar-nav > li > a:hover { background-color: #FFFFFF !important;}
/* hovedmeny hover col */
.navbar-default .navbar-nav > li > a:hover { color: #000000 !important;}


/* hurtigshop-knapp farge */
.button.btn-quickshop {	background-color: #009A33 !important; }

/* kjøpeknapp */
.btn-primary {	background-color: #1A1A1A !important; border-color:#1A1A1A !important; color:#FFFFFF !important;}

/* pris på detaljside */
.shop123_prodprice { color: #000000!important; font-size:40px !important;}
.shop123_prodprice_list { color: #000000 !important; font-size:20px !important;}


/*titler*/
.shop123_pagetitle { color: #000000 !important;}

.carousel .fa.fa-arrow-left, .carousel .fa.fa-arrow-right{  color: black !important;}

.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
background-color: #000000;
border-color: #000000;
}

